.form-add-comments { overflow: hidden; display: none; border-bottom: 1px solid #21242C; margin: 0 0 20px; padding: 15px 0 28px}
.form-add-comments input[type="text"], .form-add-comments textarea { float:right; clear: right; width: 452px;}
.form-add-comments input[type="submit"] { float: right; clear: right;}
.form-add-comments img { float: left;}
.form-add-elements{width:470px;float:right}

.form-add-elements .input-box__wrapper_textarea {border: 0}
.form-add-elements .input-box__wrapper_textarea textarea {border: 1px solid #B1A8A5; width: 470px; resize: vertical}

.opinion.comments {float: left}
.input-box__wrapper textarea {display:block;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;padding:2px 5px;height:60px;margin:0 -10px 0 0;background:none;border:0;font-family:'co_headline_corpregular';width:100%;font-size:13px;color:#2C2C2D; resize: none}

.clear{clear:both}
.clear2{clear:both;height:2px}
.clear5{clear:both;height:5px}
.clear10{clear:both;height:10px}
.clear15{clear:both;height:15px}
.clear20{clear:both;height:20px}

/* RATING */
.rating { font-family:"WebSymbolsRegular"; font-size:12px; color:#aaa; display:block;}
.rating .red { color:#ee2830;}
.rating .gray { color:#21242d;}

.set_rating { cursor:pointer;}

.rating-big { font-size:16px; line-height:normal;}
.errors{display:none;font-family:'co_headline_corpregular'}
.red{color:red}
.cat-links-home{text-align:center;/*margin-top:51px;*/color:#2c2c2d;font-weight:bold;font-size:9px; text-transform: uppercase; }
.cat-links-home-img-container,
.cat-links-home-img-link {display: -moz-inline-stack; display: inline-block; *display: inline; zoom: 1;}
.cat-links-home-img-container {height:60px; overflow:hidden; position:relative; vertical-align: middle; width: 60px; margin-left: 30px; background-position: right center; background-repeat: no-repeat;}
.cat-links-home-img-link {vertical-align: middle; width: 60px}
.cat-links-home-img-container a {display: block; position: absolute; top:0; left: 0}
.cat-links-home-img {}
.cat-links-home-wrapper {position:relative;vertical-align:top;width: 150px}
.large-sport-icon {
    margin: 0;
    width: 90px;
}
#maintypes-wrapper .cat-links-home-wrapper { 
    text-align: left;
}
#maintypes-wrapper table {
    /*margin-left: 20px;*/
}
#maintypes-wrapper .cat-links-home-img-link {
    /*left: 56px;*/
    position: absolute;
    top: 11px;
}
.cat-links-home-img-link a {
    color: #10548e;
    text-shadow: 0 -1px 0 rgba(23,125,168,.75);
    -moz-text-shadow: 0 -1px 0 rgba(23,125,168,.75);
    -webkit-text-shadow: 0 -1px 0 rgba(23,125,168,.75);
}
.cat-links-home-img-link a:hover {
    text-decoration: none;
}
.shops:hover{text-decoration:none}
.shops:hover span{text-decoration:underline}
.fl{float:left}
.fr{float:right}
.lang-menu .nomrt{margin-right:0px}
.zoomIcon {
    width: 33px;
    height: 33px;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url('/images/ico_increase.png') no-repeat left top;
    z-index: 55;
}
.zoomIcon:hover {
    background-position: -40px 0px;
}
.zoomIcon_state_active {
    background-position: -82px 0!important;
}
.cities{position:absolute;z-index:999999;top:35px;left:-1px;margin-left:65px;padding-top:20px;display:none}

.show-product-more{padding-top:7px;padding-left:23px;width:115px;height:23px;top:6px}
.linktocompare-item{margin-top:6px;display:block;margin-left:42px}
.kartochka-toolbar__links .linktocompare-item {color:#005CA6; line-height: 12px; margin-left: 39px; text-decoration: none; width: 90px}
.countries-block .federal_shops{margin:0; z-index: 1; position: relative; width: 100%;}
.countries-block{margin-left:-18px;padding-bottom:10px;width:130px;}
h3.latest-news__title a{text-decoration:none}
.dop-popup__title-image h3 a{text-decoration:none}
.comments-dsc{color:#333;font-size:11px;text-align: right}
.kartochka-toolbar__links .add-to-compare span{border-bottom:none}
#_comment_done{display:none}
.play-button{background: url('/images/play_button.png') no-repeat center;position:absolute;margin-top:3px}
.kartochka-gallery__video{width:100%;height:80%;display:none;padding-top:0;}
.hidden{display:none}
.basket-added{margin-top:-3px;display:none}
.basket-added a.lnk{color: #3a3a3b;text-decoration:underline}
.basket-added a.lnk:hover{color: #3a3a3b;text-decoration:none}
.click-1-popup{left:330px; position:relative;right:auto;top:400px;z-index:5001;width:600px;height:230px;padding:15px 0px 0px 15px}
.click-1-popup .price-block {position: absolute; right: 0; top:15px;}
.click-1-popup .column-right {position:relative; width: 400px}
.click-1-popup .price-new {text-align: right}
.click-1-popup .image{width:175px;text-align:center;background-color:#fff}
.click-1-popup .title{width:200px}
.click-1-popup #show_table_sizes{right:auto}
.title-1-click{font-size:20px;margin-top:10px}
.price-1-click{font-size:20px;margin-top:10px}
.goods-list__popup .kartochka-price{width:200px}
#popup-login .error{display: none}
.click-1-popup-fix .price-new, .click-1-popup-fix .price-old{text-align:left}
.click-1-popup-fix .title{margin-top:0px}
/*#gallery-image-wrapper{position:absolute;width:100%;height:440px;overflow:hidden}*/
.hidden-input {visibility:hidden;width:0px;height:0px;position:absolute}
.m5-logo{margin-top:40px;display:block}
.popup-gallery__branding{position:absolute;z-index:99999}
.subscribe-txt{text-align:center;font-size:24px;line-height:28px;margin:50px 0px 50px 0px;font-weight:bold}
.footer-email span{text-transform:none;font-weight:normal}
.footer-email{position:absolute}
.popup-sp{display:none;position:absolute;z-index:9999;}
.popup-sp .h1:not(.no-additional-styles){width:400px;padding: 0 60px;}
.popup-sp p{width:420px;padding: 0 60px;}
